Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.io.unsealed.medicaladvisoragreement.consult.v1
Class Response

    java.lang.Object
      be.cin.io.unsealed.medicaladvisoragreement.consult.v1.Response

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-10-16T01:48:39+02:00",
               comments="JAXB RI v2.2.11")
    public class Response

extends Object
implements Serializable

Java class for ResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="TimestampReply" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
             <element name="KmehrResponse" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Response()`

Method Summary
`byte[]` | `getKmehrResponse()` Gets the value of the kmehrResponse property.
`byte[]` | `getTimestampReply()` Gets the value of the timestampReply property.
`void` | `setKmehrResponse(byte[] value)` Sets the value of the kmehrResponse property.
`void` | `setTimestampReply(byte[] value)` Sets the value of the timestampReply property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Response

    public Response()

Method Detail

### getTimestampReply

    public byte[] getTimestampReply()

  Gets the value of the timestampReply property.

  Returns:
    possible object is byte[]

### setTimestampReply

    public void setTimestampReply(byte[] value)

  Sets the value of the timestampReply property.

  Parameters:
    `value` - allowed object is byte[]

### getKmehrResponse

    public byte[] getKmehrResponse()

  Gets the value of the kmehrResponse property.

  Returns:
    possible object is byte[]

### setKmehrResponse

    public void setKmehrResponse(byte[] value)

  Sets the value of the kmehrResponse property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.14.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.